et:
  settings: Seaded
  profile: Profiil
  account: Konto
  privacy: Privaatsus
  _services: Teenused
  _applications: Rakendused
  _help: 
  ok: Oki
  cancel: Tühista
  delete: Eemalda
  username: Kasutajanimi
  email: E-mail
  are_you_sure: Oled kindel?
  are_you_sure_delete_account: Oled kindel, et soovid oma konto kustutada? Kontot
    ei saa taastada!
  are_you_sure_ignore_user: 
  fill_me_out: 
  public: Avalik
  limited: Piiratud
  search: Otsi
  nsfw: 
  find_people: 'Otsi inimesi või #silte'
  more: Veel
  all_aspects: 
  no_results: 
  _contacts: 
  _terms: 
  _podmin_mail: 
  _statistics: Statistika
  activerecord:
    errors:
      models:
        user:
          attributes:
            person:
              invalid: on ebakorrektne.
            username:
              taken: on juba võetud.
              invalid: on ebakorrektne. Lubatud vaid tähed, numbrid ja allakriipsutatud.
            email:
              taken: on juba võetud.
        person:
          attributes:
            diaspora_handle:
              taken: on juba võetud.
        contact:
          attributes:
            person_id:
              taken: 
        reshare:
          attributes:
            root_guid:
              taken: Tore, mis? Sa juba jagasid seda postitust!
        poll:
          attributes:
            poll_answers:
              not_enough_poll_answers: 
        poll_participation:
          attributes:
            poll:
              already_participated: 
  errors:
    messages:
      carrierwave_processing_error: 
      carrierwave_integrity_error: 
      carrierwave_download_error: 
      extension_whitelist_error: 
      extension_blacklist_error: 
      content_type_whitelist_error: 
      content_type_blacklist_error: 
      rmagick_processing_error: 
      mini_magick_processing_error: 
      min_size_error: 
      max_size_error: 
  error_messages:
    helper:
      correct_the_following_errors_and_try_again: 'Palun paranda järgnevad vead ja
        proovi uuesti:'
    need_javascript: 
    csrf_token_fail: 
    mobile_not_available: 
    desktop_view_link: 
  admins:
    admin_bar:
      pages: Lehed
      dashboard: 
      user_search: Kasutaja otsing
      weekly_user_stats: 
      pod_stats: 
      report: Aruanded
      sidekiq_monitor: 
      pod_network: 
    dashboard:
      pod_status: 
      fetching_diaspora_version: 
    user_search:
      view_profile: 
      add_invites: 
      close_account: 
      lock_account: 
      unlock_account: 
      are_you_sure: 
      are_you_sure_lock_account: Oled kindel, et soovid selle konto lukustada?
      are_you_sure_unlock_account: Oled kindel, et soovid selle konto lahti lukustada?
      account_closing_scheduled: 
      account_locking_scheduled: 
      account_unlocking_scheduled: 
      make_admin: 
      remove_admin: 
      make_moderator: 
      remove_moderator: 
      make_spotlight: 
      remove_spotlight: 
      add_admin: 
      delete_admin: 
      add_moderator: 
      delete_moderator: 
      add_spotlight: 
      delete_spotlight: 
      does_not_exist: 
      role_implemented: 
      role_removal_implemented: 
      email_to: 
      invite: 
      under_13: 
    user_entry:
      id: 
      guid: 
      email: 
      diaspora_handle: 
      last_seen: 
      current_sign_in_ip: 
      account_closed: 
      nsfw: 
      admin: 
      moderator: 
      spotlight: 
      unknown: 
      invite_token: 
      'yes': 
      'no': 
    weekly_user_stats:
      current_server: 
    stats:
      week: Nädal
      2weeks: 2 nädalat
      month: Kuu
      daily: Päevane
      usage_statistic: Statistika
      go: Mine
      display_results: 
      current_segment: 
      50_most: 
      tag_name: 
    pods:
      pod_network: 
  aspects:
    edit:
      confirm_remove_aspect: Oled kindel, et soovid selle aspekti kustutada?
      rename: Nimeta ümber
      aspect_list_is_visible: 
      aspect_list_is_not_visible: 
      update: Uuenda
      updating: Uuendan...
    no_contacts_message:
      you_should_add_some_more_contacts: Peaksid lisama rohkem kontakte!
      try_adding_some_more_contacts: 
      invite_link_text: 
      or_spotlight: 
      community_spotlight: 
    aspect_listings:
      add_an_aspect: 
    destroy:
      success: 
      success_auto_follow_back: 
      failure: 
    update:
      success: 
      failure: 
    add_to_aspect:
      failure: 
      success: 
    seed:
      family: Pere
      work: Töö
      acquaintances: Tuttavad
      friends: Sõbrad
    index:
      donate: Anneta
      keep_pod_running: 
      donate_liberapay: 
      welcome_to_diaspora: Tere tulemast diaspora*, %{name}!
      introduce_yourself: See on sinu voog. Hüppa sisse ja tutvusta end.
      new_here:
        title: Tere tulemast uued kasutajad
        follow: Jälgi %{link} ja tervita uusi kasutajaid diasporas*!
        learn_more: Uuri veel
      help:
        need_help: Vajad abi?
        here_to_help: 
        do_you: 'Kas soovid:'
        have_a_question: 
        tag_question: küsimus
        find_a_bug: 
        tag_bug: 
        feature_suggestion: 
        tag_feature: 
        tutorials_and_wiki: 
        tutorial_link_text: 
        support_forum: 
        support_forum_link: 
        any_problem: 
        contact_podmin: 
        mail_podmin: 
      services:
        heading: Ühenda teenused
        content: 'Saad ühendada järgnevad teenused diaspoerag*:'
    aspect_stream:
      stay_updated: Ole kursis
      stay_updated_explanation: 
      make_something: 
  aspect_memberships:
    destroy:
      success: 
      failure: 
      no_membership: 
      forbidden: 
      invalid_statement: 
  bookmarklet:
    heading: 
    post_something: 
    explanation: 
  color_themes:
    dark: 
    dark_green: 
    egyptian_blue: 
    magenta: 
    original: 
    original_white: 
  comments:
    create:
      fail: 
    new_comment:
      comment: Kommenteeri
      commenting: Kommenteerib...
    destroy:
      success: 
      fail: 
    not_found: 
  contacts:
    index:
      start_a_conversation: Alusta uut vestlust
      title: 
      no_contacts: Näib, et pead lisama mõned kontaktid!
      no_contacts_message: 
      community_spotlight: 
      no_contacts_in_aspect: 
      my_contacts: Minu kontaktid
      all_contacts: Kõik kontaktid
      only_sharing_with_me: Jagab ainult minuga
      add_contact: 
      user_search: 
    spotlight:
      community_spotlight: 
      suggest_member: Soovita kasutajat
      no_members: 
  conversations:
    index:
      conversations_inbox: Vestlused - Postkast
      new_conversation: Uus vestlus
      no_messages: Sõnumeid pole
      inbox: Postkast
      no_contacts: 
    show:
      reply: Vasta
      replying: Vastab...
      hide: Peida ja vaigista vestlus
      delete: Kustuta vestlus
      last_message: 
    new:
      to: Kellele
      subject: Teema
      subject_default: 
      message: 
      send: Saada
      sending: Saadab...
    create:
      sent: Sõnum saadetud
      fail: Ebakorrektne sõnum
    new_conversation:
      fail: 
    destroy:
      delete_success: Vestlus edukalt kustutatud
      hide_success: Vestlus edukalt peidetud
    not_found: 
  date:
    formats:
      fullmonth_day: 
      birthday: 
      birthday_with_year: 
  help:
    title_header: 
    tutorials: 
    tutorial: 
    irc: 
    wiki: 
    faq: 
    markdown: 
    here: 
    foundation_website: 
    third_party_tools: 
    getting_started_tutorial: 
    community_guidelines: 
    getting_help:
      title: 
      getting_started_q: 
      getting_started_a: 
      get_support_q: 
      get_support_a_website: 
      get_support_a_tutorials: 
      get_support_a_wiki: 
      get_support_a_irc: 
      get_support_a_faq: 
      get_support_a_hashtag: 
      get_support_a_discourse: 
    account_and_data_management:
      title: 
      move_pods_q: 
      move_pods_a: 
      download_data_q: 
      download_data_a: 
      close_account_q: 
      close_account_a: 
      data_visible_to_podmin_q: 
      data_visible_to_podmin_a: 
      data_other_podmins_q: 
      data_other_podmins_a: 
    aspects:
      title: 
      what_is_an_aspect_q: 
      what_is_an_aspect_a: 
      who_sees_post_q: 
      who_sees_post_a: 
      contacts_know_aspect_q: 
      contacts_know_aspect_a: 
      person_multiple_aspects_q: 
      person_multiple_aspects_a: 
      remove_notification_q: 
      remove_notification_a: 
      change_aspect_of_post_q: 
      change_aspect_of_post_a: 
      post_multiple_aspects_q: 
      post_multiple_aspects_a: 
      restrict_posts_i_see_q: 
      restrict_posts_i_see_a: 
      rename_aspect_q: 
      rename_aspect_a: 
      delete_aspect_q: 
      delete_aspect_a: 
    mentions:
      title: 
      what_is_a_mention_q: 
      what_is_a_mention_a: 
      how_to_mention_q: 
      how_to_mention_a: 
      mention_in_comment_q: 
      mention_in_comment_a: 
      see_mentions_q: 
      see_mentions_a: 
    pods:
      title: 
      what_is_a_pod_q: 
      what_is_a_pod_a: 
      find_people_q: 
      find_people_a: 
      use_search_box_q: 
      use_search_box_a: 
    posts_and_posting:
      title: 
      stream_full_of_posts_q: 
      stream_full_of_posts_a1: 
      stream_full_of_posts_li1: 
      stream_full_of_posts_li2: 
      stream_full_of_posts_li3: 
      hide_posts_q: 
      hide_posts_a: 
      post_notification_q: 
      post_notification_a: 
      ignore_user_q: 
      ignore_user_a1: 
      ignore_user_a2: 
      ignore_user_a3: 
      post_report_q: 
      post_report_a: 
      character_limit_q: 
      character_limit_a: 
      char_limit_services_q: 
      char_limit_services_a: 
      format_text_q: 
      format_text_a: 
      insert_images_q: 
      insert_images_a: 
      insert_images_comments_q: 
      insert_images_comments_a: 
      size_of_images_q: 
      size_of_images_a: 
      embed_multimedia_q: 
      embed_multimedia_a: 
      post_location_q: 
      post_location_a: 
      post_poll_q: 
      post_poll_a: 
    private_posts:
      title: 
      who_sees_post_q: 
      who_sees_post_a: 
      can_comment_q: 
      can_comment_a: 
      can_reshare_q: 
      can_reshare_a: 
      see_comment_q: 
      see_comment_a: 
    public_posts:
      title: 
      who_sees_post_q: 
      who_sees_post_a: 
      find_public_post_q: 
      find_public_post_a: 
      can_comment_reshare_like_q: 
      can_comment_reshare_like_a: 
      see_comment_reshare_like_q: 
      see_comment_reshare_like_a: 
      deselect_aspect_posting_q: 
      deselect_aspect_posting_a: 
    profile:
      title: 
      whats_in_profile_q: 
      whats_in_profile_a: 
      who_sees_profile_q: 
      who_sees_profile_a: 
      what_do_tags_do_q: 
      what_do_tags_do_a: 
    resharing_posts:
      title: 
      reshare_public_post_aspects_q: 
      reshare_public_post_aspects_a: 
      reshare_private_post_aspects_q: 
      reshare_private_post_aspects_a: 
    sharing:
      title: 
      add_to_aspect_q: 
      add_to_aspect_a1: 
      add_to_aspect_li1: 
      add_to_aspect_li2: 
      add_to_aspect_li3: 
      add_to_aspect_li4: 
      add_to_aspect_li5: 
      add_to_aspect_li6: 
      add_to_aspect_li7: 
      add_to_aspect_li8: 
      add_to_aspect_a2: 
      sharing_notification_q: 
      sharing_notification_a: 
      only_sharing_q: 
      only_sharing_a: 
      list_not_sharing_q: 
      list_not_sharing_a: 
      see_old_posts_q: 
      see_old_posts_a: 
    tags:
      title: 
      what_are_tags_for_q: 
      what_are_tags_for_a: 
      tags_in_comments_q: 
      tags_in_comments_a: 
      followed_tags_q: 
      followed_tags_a: 
      people_tag_page_q: 
      people_tag_page_a: 
      filter_tags_q: 
      filter_tags_a: 
    keyboard_shortcuts:
      title: 
      keyboard_shortcuts_q: 
      keyboard_shortcuts_a1: 
      keyboard_shortcuts_li1: 
      keyboard_shortcuts_li2: 
      keyboard_shortcuts_li3: 
      keyboard_shortcuts_li4: 
      keyboard_shortcuts_li5: 
      keyboard_shortcuts_li6: 
      keyboard_shortcuts_li7: 
      keyboard_shortcuts_li8: 
    miscellaneous:
      title: 
      back_to_top_q: 
      back_to_top_a: 
      photo_albums_q: 
      photo_albums_a: 
      subscribe_feed_q: 
      subscribe_feed_a: 
      diaspora_app_q: 
      diaspora_app_a: 
  home:
    default:
      headline: 
      part_of_diaspora: 
      diaspora_site_link: 
      byline: 
      be_who_you_want_to_be: 
      be_who_you_want_to_be_info: 
      choose_your_audience: Vali oma publik
      choose_your_audience_info: 
      own_your_data: 
      own_your_data_info: 
    podmin:
      headline: 
      byline: 
      configure_your_pod: 
      create_an_account: 
      make_yourself_an_admin: 
      update_your_pod: 
      getting_help: 
      contribute: 
      configuration_info: 
      create_an_account_info: 
      make_yourself_an_admin_info: 
      update_your_pod_info: 
      update_instructions: 
      getting_help_info: 
      faq_for_podmins: 
      contact_irc: 
      contribute_info: 
      report_bugs: 
  invitation_codes:
    not_valid: 
    already_logged_in: 
  invitations:
    create:
      sent: 
      rejected: 
      no_more: 
      empty: 
      note_already_sent: 
      closed: 
    new:
      language: 
      invite_someone_to_join: Kutsu kedagi diasporaga* liituma!
      comma_separated_plz: 
      send_an_invitation: Saada kutse
      sending_invitation: 
      paste_link: Jaga seda linki oma sõpradega kutsumaks neid diasporasse*, või e-postita
        link neile otse.
  layouts:
    header:
      profile: Profiil
      settings: Seaded
      logout: Logi välja
      code: Kood
      toggle_navigation: 
    application:
      powered_by: 
      whats_new: Mis uudist?
      statistics_link: 
      discourse: 
      switch_to_touch_optimized_mode: 
      switch_to_standard_mode: 
      public_feed: Avalik %{name} diaspora* voog
      back_to_top: Tagasi üles
      source_package: 
      be_excellent: 
  likes:
    create:
      error: 
      fail: 
    destroy:
      error: 
    not_found: 
  notifications:
    index:
      notifications: Teated
      mark_all_as_read: Märgi kõik loetuks
      mark_all_shown_as_read: 
      mark_read: Märgi loetuks
      mark_unread: Märgi mitteloetuks
      show_all: Näita kõiki
      show_unread: Näita lugemata
      all_notifications: Kõik teavitused
      also_commented: Samuti kommenteeritud
      comment_on_post: 
      liked: Meeldis
      mentioned: Mainitud postituses
      mentioned_in_comment: 
      reshared: Jagatud
      started_sharing: Alustas jagamist
      contacts_birthday: 
      no_notifications: Sul ei ole veel teavitusi.
      and_others:
        zero: ja mitte keegi teine
        one: ja üks veel
        other: ja %{count} teist
      and: ja
  notifier:
    a_post_you_shared: postitus.
    a_private_message: Sulle on diasporas* uus privaatsõnum.
    a_limited_post_comment: 
    email_sent_by_diaspora: 
    click_here: Kliki siia
    hello: Tere %{name}!
    thanks: Tänud,
    to_change_your_notification_settings: 
    single_admin:
      subject: 
      admin: 
    started_sharing:
      subject: "%{name} alustas sinuga diasporas* jagamist"
      sharing: alustas sinuga jagmist!
      view_profile: Kuva %{name} profiili
    comment_on_post:
      limited_subject: 
      reply: Vasta või kuva %{name} postitus>
    also_commented:
      limited_subject: 
    mentioned:
      subject: "%{name} mainis sind diasporas*"
      limited_post: 
    mentioned_in_comment:
      limited_post: 
      reply: 
    private_message:
      subject: 
      reply_to_or_view: Vasta või kuva see postitus>
    liked:
      liked: "%{name} märkis sinu postituse meeldivaks"
      limited_post: 
      view_post: Kuva postitus>
    reshared:
      reshared: "%{name} jagas sinu postitust"
      view_post: Kuva postitus>
    contacts_birthday:
      subject: 
      birthday: 
      view_profile: 
    confirm_email:
      subject: Palun aktiveeri oma uus eposti aadress %{unconfirmed_email}
      click_link: 'Uue eposti aadressi aktiveerimiseks järgi seda linki %{unconfirmed_email}:'
    csrf_token_fail:
      subject: 
      body: 
    report_email:
      type:
        post: Saada
        comment: kommenteeri
      subject: 
      body: 
    export_email:
      subject: 
      body: 
    export_failure_email:
      subject: 
      body: 
    export_photos_email:
      subject: 
      body: 
    export_photos_failure_email:
      subject: 
      body: 
    invited_you: "%{name} kutsub sind diasporasse*"
    invite:
      message: |-
        Tere!

        Sind on kutsutud liituma diasporaga* %{user} poolt!

        Alustamiseks vajuta seda linki

        [%{invite_url}][1]

        Või saad lisada %{diaspora_id} oma kontaktidele kui sul juba on konto.


        Päikest,

        Olen diaspora* eposti robot!

        P.S. Kui sa ei tea (veel) mis diaspora* on siis [here] [2] on vastus!

         [1] %{invite_url}
         [2] %{diasporafoundation_url}
    remove_old_user:
      subject: 
      body: 
  api:
    openid_connect:
      authorizations:
        new:
          redirection_message: 
          access: 
          no_requirement: 
          approve: 
          deny: 
          bad_request: 
          client_id_not_found: 
          private_contacts_linkage_error: 
          unknown_scope: 
        destroy:
          fail: 
      user_applications:
        index:
          edit_applications: 
          title: 
          access: 
          no_requirement: 
        no_applications: 
        revoke_autorization: 
        tos: 
        policy: 
      scopes:
        openid:
          name: 
          description: 
        sub:
          name: 
          description: 
        name:
          name: 
          description: 
        nickname:
          name: 
          description: 
        picture:
          name: 
          description: 
        contacts:read:
          name: 
          description: 
        contacts:modify:
          name: 
          description: 
        conversations:
          name: 
          description: 
        email:
          name: 
          description: 
        interactions:
          name: 
          description: 
        notifications:
          name: 
          description: 
        private:read:
          name: 
          description: 
        private:modify:
          name: 
          description: 
        public:read:
          name: 
          description: 
        public:modify:
          name: 
          description: 
        profile:
          name: 
          description: 
        profile:modify:
          name: 
          description: 
        profile:read_private:
          name: 
          description: 
        tags:read:
          name: 
          description: 
        tags:modify:
          name: 
          description: 
      error_page:
        title: 
        contact_developer: 
        login_required: 
        could_not_authorize: 
  people:
    person:
      thats_you: See oled sina!
    index:
      results_for: "%{search_term}-ga sobivad kasutajad"
      no_results: Hei! Sa pead midagi otsima.
      couldnt_find_them: Ei leidnud neid?
      search_handle: Kasuta nende diaspora* ID-d (username@pod.tld) oma sõprade leidmiseks.
      send_invite: Ikka ei midagi? Saada kutse!
      no_one_found: "...ja kedagi ei leitud."
      searching: Otsib, palun ole kannatlik...
      looking_for: Otsid postitusi sildiga %{tag_link}?
    show:
      has_not_shared_with_you_yet: "%{name} ei ole sinuga veel ühtegi postitust jaganud!"
      does_not_exist: Isikut ei eksisteeri!
      closed_account: See konto on suletud.
    profile_sidebar:
      bio: Biograafia
      location: Asukoht
      gender: 
      born: Sünnipäev
    add_contact:
      invited_by: Sind kutsub
  photos:
    create:
      runtime_error: Foto üleslaadimine ebaõnnestus. Oled kindel, et su turvavöö on
        kinni?
      integrity_error: Foto üleslaadimine ebaõnnestus. Oled kindel, et see oli pilt?
      type_error: Foto üleslaadimine ebaõnnestus. Oled kindel, et pilt oli lisatud?
    destroy:
      notice: Foto kustutatud.
    new_profile_photo:
      upload: Lae üles uus profiilipilt!
  posts:
    presenter:
      title: Postitus %{name} -lt
    show:
      location: 
      forbidden: 
      photos_by:
        zero: Pole fotosid %{author} -lt
        one: Üks foto %{author} -lt
        other: "%{count} fotot %{author} -lt"
      reshare_by: Edasijagamine %{author} -lt
  report:
    title: 
    post_label: 
    comment_label: 
    reported_label: 
    reason_label: 
    review_link: 
    delete_link: 
    reported_user_details: 
    confirm_deletion: 
    not_found: 
    status:
      destroyed: 
      failed: 
  profiles:
    edit:
      basic: Minu peamine profiil
      extended: Minu laiendatud profiil
      settings: Profiili seaded
      extended_visibility_text: 'Sinu laiendatud profiili nähtavus:'
      public: Avalik
      limited: Piiratud
      basic_hint: Iga rida sinu profiilil on mittekohustuslik. Sinu peamine profiil
        on alati avalikult nähtav.
      extended_hint: Klõpsa end laiendatud profiili teabe muutmiseks. Avalik tähendab,
        et ta on internetist nähtav, piiratud tähendab nähtavust vaid neile, kellega
        seda infot jagad.
      your_name: Sinu nimi
      first_name: Eesnimi
      last_name: Perenimi
      your_gender: Sinu sugu
      your_birthday: Sinu sünnipäev
      your_tags: Kirjelda end 5-e sõnaga
      your_tags_placeholder: 'Meeldib #privaatsus #kassid #muusika #loodus'
      your_bio: Sinu Biograafia
      your_location: Sinu asukoht
      your_photo: Sinu foto
      update_profile: Uuenda profiili
      allow_search: Luba inimestel sind diasporast* otsida
      nsfw_explanation: NSFW ("tööjuures ebaturvaline") on kogukonna standard sisu
        kohta, mida ei ole soovitatav tööd tehes vaadata. Kui postitad sellist sisu
        tihti, palun vali see võimalus, et kõik mida postitad oleks varjatud inimeste
        uudisvoos v.a. kui nad soovivad seda vaadata.
      nsfw_explanation2: 'Kui valid seda võimalust mitte kasutada, palun lisa #nsfw
        silt iga kord kui sellist sisu postitad.'
      nsfw_check: Märgi kõik mida postitan kui NSFW
    update:
      updated: Profiil uuendatud
      failed: Profiili uuendamine ebaõnnestus
  registrations:
    new:
      enter_email: Sisesta oma e-posti aadress
      enter_username: 
      enter_password: Sisesta parool (min kuus märki)
      enter_password_again: Sisesta sama parool mis enne
      sign_up: Loo konto
      email: E-mail
      username: Kasutajanimi
      password: Parool
      password_confirmation: 
      submitting: 
      terms: 
      terms_link: 
    create:
      success: Oled liitunud diasporag*!
    closed:
      closed_pod: 
      another_pod: 
      find_pods: 
      other_questions: 
    invalid_invite: Kutsumise link mille edastasid ei ole enam kehtiv!
  reshares:
    create:
      error: 
    reshare:
      reshared_via: Jagatud läbi
      reshare_confirmation: Jaga %{author} postitust?
      deleted: Originaalpostitus autori poolt kustutatud.
    comment_email_subject: "%{resharer} jagas %{author} postitust"
  services:
    provider:
      tumblr: 
      twitter: 
      wordpress: 
    index:
      title: 
      connect: 
      disconnect: Katkesta ühendus
      logged_in_as: Sisse logitud %{nickname} -na.
      no_services_available: 
      not_logged_in: 
      really_disconnect: Katkesta ühendus %{service}?
      edit_services: Muuda teenuseid
      services_explanation: 
      share_to: 
    create:
      success: 
      failure: 
      already_authorized: 
      read_only_access: 
    destroy:
      success: 
    failure:
      error: 
  blocks:
    create:
      success: 
      failure: 
    destroy:
      success: 
      failure: 
  shared:
    aspect_dropdown:
      mobile_row_checked: "(eemalda) %{name}"
      mobile_row_unchecked: "(lisa) %{name}"
    publisher:
      formatWithMarkdown: 
      posting: Postitab...
      share: Jaga
      get_location: 
      remove_location: Eemalda asukoht
      whats_on_your_mind: Millest mõtled?
      discard_post: Eira postitust
      new_user_prefill:
        newhere: 
        hello: 'Tere kõigile.Olen %{new_user_tag} '
        i_like: 'Olen huvitatud %{tags} '
        invited_by: 'Tänan kutse eest, '
      poll:
        add_a_poll: 
    invitations:
      invites: Kutsed
      invite_your_friends: Kutsu oma sõpru
      by_email: Kutsu inimesi e-postiga
      share_this: 
    public_explain:
      control_your_audience: Halda oma auditooriumi
      new_user_welcome_message: 
      visibility_dropdown: Kasuta seda rippmenüüd muutmaks oma postituse nähtavust.
        (Soovitame selle esimese avalikuks määrata.)
      title: 
      share: Jaga
      outside: Avalikud postitused on nähtavad väljaspool diasporad*.
      logged_in: Sisse logitud %{service} -sse
      manage: 
      atom_feed: 
    stream_element:
      via: 
      via_mobile: Mobiililt
  status_messages:
    new:
      mentioning: 
    too_long: 
    bad_aspects: 
  stream_helper:
    no_more_posts: 
    no_posts_yet: 
  tags:
    show:
      follow: 'Jälgi #%{tag}'
      stop_following: 'Lõpeta #%{tag} jälgimine'
      none: 
    name_too_long: 
  tag_followings:
    manage:
      title: 
      no_tags: 
  streams:
    community_spotlight_stream: 
    aspects_stream: Aspektid
    mentioned_stream: "@Mainimised"
    followed_tags_stream: "#Järgitavad sildid"
    mentions:
      title: "@Mainimised"
    comment_stream:
      title: Kommenteeritud postitused
    like_stream:
      title: Meeldimiste voog
    followed_tag:
      title: "#Jälgitavad sildid"
      add_a_tag: Lisa silt
      follow: Jälgi
      all: Kõik sildid
    admin:
      title: 
    tags:
      title: 'Postitused siltidega: %{tags}'
    public:
      title: Avalik tegevus
    local_public:
      title: 
    multi:
      title: Voog
    aspects:
      title: Minu aspektid
      all: Kõik aspektid
    activity:
      title: Minu tegevus
    liked:
      title: Meeldinud postitused
    commented:
      title: Kommenteeritud postitused
  users:
    edit:
      edit_account: Muuda konto seadeid
      change: Muuda
      your_handle: Sinu diaspora* ID
      your_email: Sinu meiliaadress
      your_email_private: 
      change_email: Muuda e-post
      email_awaiting_confirmation: Saatsime aktiveerimislingi %{unconfirmed_email}.
        Seni kuni uue aadressi aktiveerimiseni jätkame vana %{email} aadressi kasutamist.
      change_password: Muuda parool
      new_password: Uus parool
      current_password: Praegune salasõna
      current_password_expl: 
      character_minimum_expl: peab olema vähemalt kuus märki
      change_language: Muuda keel
      change_color_theme: 
      close_account_text: Sulge konto
      stream_preferences: Voo eelistused
      show_community_spotlight: 
      show_getting_started: 
      following: Jagamise seaded
      auto_follow_back: Jaga automaatselt kasutajatega kes alustavad sinuga jagamist
      auto_follow_aspect: 'Aspekt kasutajatele kelleg automaatselt jagad:'
      default_post_visibility: 
      receive_email_notifications: 'Saa e-posti teavitusi kui:'
      started_sharing: keegi alustab sinuga jagamist
      someone_reported: 
      mentioned: sind mainitakse postituses
      mentioned_in_comment: 
      liked: kellegile meeldib sinu postitus
      reshared: keegi jagab sinu postitust
      comment_on_post: keegi kommenteerib sinu postitust
      also_commented: keegi kommenteerib postitust mida kommenteerisid
      private_message: sulle on privaatsõnum
      birthday: 
      download_export: 
      request_export: 
      request_export_update: 
      export_data: Ekspordi andmed
      export_in_progress: 
      last_exported_html: 
      download_export_photos: 
      request_export_photos: 
      request_export_photos_update: 
      export_photos_in_progress: 
      close_account:
        dont_go: Ära palun mine!
        make_diaspora_better: 
        mr_wiggles: 
        what_we_delete: 
        locked_out: 
        lock_username: Sinu kasutajanimi lukustatakse. Sul ei ole võimalik luua siia
          uut kontot sama ID-ga.
        no_turning_back: Tagasiteed ei ole! Kui oled täiesti kindel, siis sisesta
          enda parool allpool.
      protocol_handler:
        title: 
        description: 
        browser: 
        register: 
    privacy_settings:
      title: Privaatsuse seaded
      strip_exif: Eemalda metadata nagu asukoht, autor ja kaamera mudel üleslaetavatelt
        piltidelt (soovitatav)
      ignored_users: Ignoreeritud kasutajad
      stop_ignoring: Lõpeta ignoreerimine
      no_user_ignored_message: 
    destroy:
      success: 
      no_password: Palun sisesta oma kehtiv parool konto sulgemiseks.
      wrong_password: Sisestatud parool ei kattu kehtiva parooliga.
    getting_started:
      well_hello_there: 
      community_welcome: 
      awesome_take_me_to_diaspora: 
      who_are_you: Kes sa oled?
      what_are_you_in_to: Mis sulle meeldib?
      hashtag_explanation: Sildid aitavad sul rääkida ja jälgida oma huvisid. Samuti
        on nad head leidmaks uusi inimesi diasporast*.
      hashtag_suggestions: 'Proovi jälgida silte nagu #art, #movies, #eesti, #filmid,
        jne.'
    update:
      password_changed: Parool muudetud. Saad nüüd uue parooliga sisse logida.
      password_not_changed: Parooli muutmine ebaõnnestus
      language_changed: Keel muudetud
      language_not_changed: Keele vahetamine ebaõnnestus
      settings_updated: Seaded uuendatud
      settings_not_updated: Seadete uuendamine ebaõnnestus
      email_notifications_changed: E-post teavitused muudetud
      unconfirmed_email_changed: E-post muudetud. Vajalik aktiveerimine.
      unconfirmed_email_not_changed: E-posti muutmine ebaõnnestus
      follow_settings_changed: Jälgimise seaded muudetud
      follow_settings_not_changed: Jälgimise seadete muutmine ebaõnnestus.
      color_theme_changed: 
      color_theme_not_changed: 
    public:
      does_not_exist: Kasutajat %{username} ei eksisteeri!
    confirm_email:
      email_confirmed: E-post %{email} aktiveeritud
      email_not_confirmed: E-posti ei saa aktiveerida. Vale link?
  two_factor_auth:
    title: 
    explanation: 
    activated:
      status: 
      change_label: 
      change_button: 
    deactivated:
      status: 
      change_label: 
      change_button: 
    confirm:
      title: 
      status: 
      scan_title: 
      scan_explanation: 
      manual_explanation: 
      manual_explanation_cont: 
      input_title: 
      input_explanation: 
      activate_button: 
    input_token:
      label: 
      placeholder: 
    recovery:
      title: 
      reminder: 
      explanation: 
      explanation_short: 
      invalidation_notice: 
      button: 
    flash:
      success_activation: 
      success_deactivation: 
      error_token: 
  will_paginate:
    previous_label: "&laquo; eelmine"
    next_label: järgmine &raquo;
  simple_captcha:
    placeholder: 
    label: 
    message:
      default: 
      user: 
      failed: 
  statistics:
    name: Nimi
    network: Võrk
    services: Teenused
    total_users: Kasutajaid kokku
    active_users_halfyear: Aktiivseid kasutajaid poolaastas
    active_users_monthly: Aktiivseid kasutajaid kuus
    local_posts: Kohalikud postitused
    local_comments: Kohalikud kommentaarid
    version: Versioon
    registrations: Registreeringuid
    enabled: Saadaval
    disabled: Pole saadaval
    open: Avatud
    closed: Suletud
